---
lang: en
title: 'API docs: context.jsonarray'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.jsonarray.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [JSONArray](./context.jsonarray.md)

## JSONArray interface

JSON array

**Signature:**

```typescript
export interface JSONArray extends Array<JSONValue> 
```
**Extends:** Array&lt;[JSONValue](./context.jsonvalue.md)<!-- -->&gt;


